Categories:
  - System
License: MIT
WebSite: https://aragaer.github.com/jtt_android
SourceCode: https://github.com/aragaer/jtt_android
IssueTracker: https://github.com/aragaer/jtt_android/issues

AutoName: Japanese Traditional Time
Description: |-
    A clock widget based on the traditional Japanese time
    [https://en.wikipedia.org/wiki/Japanese_clock#The_traditional_Japanese_time_system
    system].

    * Widget showing the current hour (named after an animal)
    * Mapping of traditional time to local time
    * (Eventually) Alarms based on traditional time

    The sunrise and sunset times for are calculated locally by the app for the
    current location; if the device doesn't know that you can enter a manual one.

RepoType: git
Repo: https://github.com/aragaer/jtt_android.git

Builds:
  - versionName: 1.4.4.2
    versionCode: 24
    disable: doesn't build - hangs instead - usually caused by a submodule using git@
    commit: v1.4.4.2
    submodules: true

  - versionName: 1.4.4.5-pre
    versionCode: 25
    disable: not published

  - versionName: 1.5.2
    versionCode: 29
    disable: still doesn't build - gradle issues now
    commit: v1.5.2
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 34
    commit: v1.6
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: 1.7.1
CurrentVersionCode: 36
